-- 基础信息
base_info = {
	group_id = 243011009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 9001, gadget_id = 70350245, pos = { x = 96.494, y = 40.349, z = -50.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9002, gadget_id = 70350245, pos = { x = 41.656, y = 40.349, z = -15.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9003, gadget_id = 70350246, pos = { x = 51.732, y = 40.349, z = -80.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9004, gadget_id = 70350246, pos = { x = -30.485, y = 40.350, z = -80.201 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9005, gadget_id = 70350247, pos = { x = 15.457, y = 40.349, z = -28.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9006, gadget_id = 70350247, pos = { x = -39.659, y = 40.371, z = -6.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9007, gadget_id = 70350245, pos = { x = 96.603, y = 40.349, z = -72.168 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9008, gadget_id = 70350245, pos = { x = 67.840, y = 40.349, z = -1.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9009, gadget_id = 70350246, pos = { x = 48.502, y = 40.349, z = -51.755 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9010, gadget_id = 70350246, pos = { x = 39.181, y = 40.349, z = -27.902 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9011, gadget_id = 70350247, pos = { x = -31.355, y = 40.349, z = -61.405 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9012, gadget_id = 70350247, pos = { x = -25.740, y = 40.349, z = -5.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9013, gadget_id = 70350245, pos = { x = -32.919, y = 40.349, z = -55.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9014, gadget_id = 70350245, pos = { x = 14.174, y = 40.349, z = -28.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9015, gadget_id = 70350246, pos = { x = -32.919, y = 40.373, z = -4.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9016, gadget_id = 70350246, pos = { x = 32.826, y = 40.349, z = -77.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9017, gadget_id = 70350247, pos = { x = 71.260, y = 40.350, z = -48.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9018, gadget_id = 70350247, pos = { x = 98.054, y = 40.349, z = -26.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 9019, gadget_id = 70900205, pos = { x = 56.970, y = -14.122, z = -44.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9002, 9003, 9004, 9005, 9006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 9007, 9008, 9009, 9010, 9011, 9012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 9013, 9014, 9015, 9016, 9017, 9018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_3/MistTrialV2_BuffLog"
